{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "ConnectionStrings": {
    "DefaultConnection": "Data Source=data.db"
  },
  "Authentication": {
    "Google": {
      "ClientID": "613235787602-2sgqnk3r919162j7nea35ioj6ll5olad.apps.googleusercontent.com",
      "ClientSecret": "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"
    }
  },
  "Mailserver": {
    "Host": "mx2f2c.netcup.net",
    "Port": 465,
    "EnableSSL": true,
    "FromEmail": "server@vollwombat.de",
    "Username": "server@vollwombat.de",
    "Password": "D2YQcepWYA?HY*H7"
  },
  "AllowedHosts": "*"
}